# Generated by Django 3.1.7 on 2021-03-27 12:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('matakuliah', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='keterangan',
            field=models.TextField(blank=True, max_length=100),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='nama',
            field=models.CharField(max_length=25),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='pengajar',
            field=models.CharField(max_length=25),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='sks',
            field=models.IntegerField(),
        ),
    ]
